<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net10.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="Requests\**" />
    <Compile Remove="Responses\**" />
    <EmbeddedResource Remove="Requests\**" />
    <EmbeddedResource Remove="Responses\**" />
    <None Remove="Requests\**" />
    <None Remove="Responses\**" />
  </ItemGroup>

</Project>
